#valleyxpress {
    background-color: #e5283c;
    color: #fff;
}
#valleyxpress p {
    color: #fff;
}
#valleyxpress .small-logo {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 0;
    opacity: 0.2;
    height: 75vh;
    width: auto;
    transform: translateY(-50%);
}
#valleyxpress .feature-content .number {
    background-color: transparent;
}
